<app-header
  [navbarBrandRouterLink]="['/dashboard']"
  [fixed]="true"
  [navbarBrandFull]="{src: 'assets/img/sidebar/logo.png', width: 89, height: 25, alt: 'CoreUI Logo'}"
  [navbarBrandMinimized]="{src: 'assets/img/brand/sygnet.svg', width: 30, height: 30, alt: 'CoreUI Logo'}"
  [sidebarToggler]="'lg'"
  [mobileAsideMenuToggler]="false"
  [asideMenuToggler]="false">

  <ul class="nav navbar-nav ml-auto profile-header">
    <li class="nav-item dropdown" dropdown placement="bottom right">
      <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false" dropdownToggle (click)="false">
        <img src="assets/img/profile.svg" class="img-avatar" alt="admin@bootstrapmaster.com"/>
         You
         <i class="fa fa-caret-down" aria-hidden="true"></i>
      </a>
      <div class="dropdown-menu dropdown-menu-right" *dropdownMenu aria-labelledby="simple-dropdown">
        <ul>
          <li role="menuitem"><a routerlink="companylogin" href="/companylogin" class="dropdown-item">Action</a></li>
          <li role="menuitem"><a routerlink="companyregister" href="/companyregister" class="dropdown-item">Another action</a></li>
          <li role="menuitem"><a href="#" class="dropdown-item">Something else here</a></li>
          <li role="menuitem"><a href="#" class="dropdown-item">Separated link</a></li>
        </ul> 
      </div>
    </li>
  </ul>

</app-header>


<div class="app-body">
  <app-prexto-sidebar [sidebarMinimized]='sidebarMinimized'></app-prexto-sidebar>
  <!-- Main content -->
  <main class="main">
    <!-- Breadcrumb -->
    <!-- breaking change 'cui-breadcrumb' -->
    <!-- <cui-breadcrumb>
     
      <li class="breadcrumb-menu d-md-down-none">
        <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
          <a class="btn" href="#"><i class="icon-speech"></i></a>
          <a class="btn" [routerLink]="['/dashboard']"><i class="icon-graph"></i> &nbsp;Dashboard</a>
          <a class="btn" href="#"><i class="icon-settings"></i> &nbsp;Settings</a>
        </div>
      </li>
    </cui-breadcrumb> -->
    <!-- deprecation warning for 'app-breadcrumb' -->
    <!--<ol class="breadcrumb">-->
      <!--<app-breadcrumb></app-breadcrumb>-->
      <!--&lt;!&ndash; Breadcrumb Menu&ndash;&gt;-->
      <!--<li class="breadcrumb-menu d-md-down-none">-->
        <!--<div class="btn-group" role="group" aria-label="Button group with nested dropdown">-->
          <!--<a class="btn" href="#"><i class="icon-speech"></i></a>-->
          <!--<a class="btn" [routerLink]="['/dashboard']"><i class="icon-graph"></i> &nbsp;Dashboard</a>-->
          <!--<a class="btn" href="#"><i class="icon-settings"></i> &nbsp;Settings</a>-->
        <!--</div>-->
      <!--</li>-->
    <!--</ol>-->
    <div class="container-fluid">
      <router-outlet></router-outlet>
    </div><!-- /.container-fluid -->
  </main>
  
</div>

<app-footer>
  <div class="footer-top">
      <div class="footer-left">
          <a href="tel:55 5566 6677"> <img src="../../../assets/img/phone.svg"> 55 5566 6677</a>
      </div>

      <div class="footer-center">
          <ul>
            <li><a href="#">About</a></li>
            <li><a href="#">Login</a></li>
            <li><a href="#">Register</a></li>
            <li><a href="#">FAQs</a></li>
            <li><a href="#">Term and Conditions</a></li>
          </ul>
      </div>

      <div class="footer-right">
          <a href="mailto:contacto@prexto.mx"><img src="../../../assets/img/Email.svg"> contacto@prexto.mx</a>
      </div>
  </div>
  <span> © Copyright © 2021 <a href="https://prexto.mx">prexto.mx</a></span>

</app-footer>
